
Katello - Bug #4052

There are inline styles on the system events page

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Tsk, tsk.

https://github.com/waldenraines/katello/blob/master/engines/bastion/app/assets/bastion/systems/details/views/system-events.html#L

23

https://github.com/waldenraines/katello/blob/master/engines/bastion/app/assets/bastion/systems/details/views/system-events.html#L

25

Steps to Reproduce:

1. Look at above code

2. Notice inline styles

Please apply these styles in a stylesheet instead.

Created: waldenraines on September 23, 2013 17:55 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/3021

Related issues:

Related to Foreman - Feature #4204: assignation of multiple hostgroups to a host Closed 01/28/2014

History

#1 - 06/03/2014 06:44 PM - Eric Helms

- Related to Feature #4204: assignation of multiple hostgroups to a host added

#2 - 06/03/2014 06:44 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

This page was recently removed upstream via - https://github.com/Katello/katello/pull/4204

#3 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:21 PM - Eric Helms

- translation missing: en.field_release set to 13
